@charset "utf-8";
/* CSS Document */

body * {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background-color: white;
	color: #141515;
	font-family: "myriad web pro", "myriad web", arial, sans-serif;
	font-size: 62.5%;
}

a:link, a:visited {
	color: #19236c;
	text-decoration: none;	
}

a:hover, a:active {
	color: #152aa1;
}

#wrapper {
	position: relative;
	margin: 12% auto 0 auto;
	width: 58.1em !important;
}

#container {
	position: relative;
	height: 45em;
}

#logos {
	position: relative;
	height: 17em;	
}

#intro {
	clear: both;
	position: relative;
	width: 58.1em !important;	
	background: #8abdcd url('images/uranusandstepstone_backgr.png') repeat-y top left;
}

#intro .content h1 a:link, #intro .content h1 a:visited {
	border-bottom: 2px solid #19236c;
}

#intro .content h1 a:hover, #intro .content h1 a:active {
	border-bottom: 2px solid #152aa1;
}

#intro .content h2 a:link, #intro .content h2 a:visited {
	color: #fff;
	border-bottom: 2px solid #fff;
}

#intro .content {
	text-align: center;
	min-height: 12em;
	_height: 12em;
	background: transparent url('images/uranusandstepstone_top.png') no-repeat top left;	
}

#intro .content h1 {	
	position: absolute;
	top: 2em;
	left: 2em;
	font-size: 1.8em;
	color: #19236c;	
}

#intro .content h2 {
	position: absolute;
	top: 5em;
	left: 6.5em;
	color: #fff;
	font-weight: bold;
	font-size: 1.5em;
}

#intro .bottom {
	display: block;
	height: 3.5em !important;
	background: transparent url('images/uranusandstepstone_bottom.png') no-repeat bottom left;	
}

#thenetwork {
	clear: both;
	position: relative;
	text-align: center;
	margin: 3em auto;
	width: 45em !important;	
}

#thenetwork img {
	margin: 0 1em;
}

#thenetwork h3 {
	font-size: 1.2em;
	font-weight: bold;
}

#logo_uranus, #ampersand, #logo_stepstone {
	position: absolute;
}

#ampersand {
	left: 22em;
	width: 124px;
	height: 159px;
	background: #fff url('images/uranusandstepstone_ampersand.png') no-repeat;	
}

#logo_uranus {
	top: 0;
	left: 0;
}

#logo_stepstone {
	top:0;
	right: 1em;
}